This week's book giveaway is in the Java 8 forum.
We're giving away four copies of Java 8 in Action and have Raoul-Gabriel Urma, Mario Fusco, and Alan Mycroft on-line!
See this thread for details.
The moose likes IDEs, Version Control and other tools and the fly likes WSAD 5.0 built-in support for Struts (Urgent !!!) Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


Win a copy of Java 8 in Action this week in the Java 8 forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "WSAD 5.0 built-in support for Struts (Urgent !!!)" Watch "WSAD 5.0 built-in support for Struts (Urgent !!!)" New topic
Author

WSAD 5.0 built-in support for Struts (Urgent !!!)

Meghana Reddy
Ranch Hand

Joined: Jan 29, 2002
Posts: 76
Hi,
I could find from the article at the URL
http://www7b.software.ibm.com/wsdd/techjournal/0302_fung/fung.html#sec1
that IBM's WebSphere Studio Application Developer has built-in support where as in reality while working with WSAD 5.0 I couldnt find any such built-in support for Struts. Why is this so..?
Any suggestion at the earliest is highly appreciated as this is urgent for us !!!
Also pls. let me know whether there exists any document on how to configure struts applications on WebSphere Application Server Version 4.0
We are not using any EJBs.
Thnks in adv.
Meghana


Meghana Reddy
Med Shabe
Ranch Hand

Joined: May 08, 2001
Posts: 84
Looks like this posting has cured other illnesses with similar symptoms. You may want to take a look at it.
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: WSAD 5.0 built-in support for Struts (Urgent !!!)
 
Similar Threads
Struts with WSAD 5.0????????
Struts framework help!!
WSAD NEWBIE
WSAD 5.0 and Struts
Struts with WSAD 5.0